Woo Themes “Tim Thumb Hack”

Posted by Clint Reeves


As some of you may have heard, a security flaw was found in the script of one of the vendors many of you use for your image resizing, TimThumb. Their developers and author of TimThumb, and WordThumb, have worked to release a new version of these scripts to patch this flaw. It can be downloaded from:

It is highly recommended you updated this script as soon as possible, so as to protect yourself, your visitors and your hosting account. Please be aware, you will need to have the latest version of WordPress in order to apply this patch.

WooThemes has also created a new forum with regards to this patch, please refer all questions regarding it there, as midPhaseTechnical Support will only be able to provide you these two links, due to the custom nature of these scripts. The forum can be found at:

If you have any questions about how this may affect you or your account, please let us know.

This article was brought to you by Midphase, for shared hosting, cloud servers and 24/7 support visit our site here

If you like it, share it!

No Comments

Comments are closed.

Stop blending in with the rest of the crowd and start leaving your mark on the web